/* Main Page */

.container {
  min-width: 410px;
  border-radius: 5px;
  color: #333;
}

.portfolio {
  margin-right: 40px;
  margin-left: 40px;
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.portfolio-item {
  background-color: #00334A;
  flex-basis: calc(24% - 1.5rem);
  margin-bottom: 1.5rem;
  padding: 8px;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  opacity: 0.9;
}

.portfolio-item:hover {
  transform: translateY(-10px);
  box-shadow: 2px 5px 5px black;
  opacity: 1;
}

.portfolio-item img {
  border-radius: 5px;
  width: 100%; 
  display: block;
}

.portfolio-item h2 {
  margin-top: 0;
  text-decoration: underline;
}

@media screen and (width < 500px){
  .container{
    min-width: 210px;
  }
  .portfolio{
    flex-direction: column;
    margin-left: 10px;
    margin-right: 10px;
  }

}